
[Desktop Entry]
Name=GNU Octave
Comment=Scientific Computing using GNU Octave
TryExec=/usr/local/bin/octave
Exec=/usr/local/bin/octave
Icon=/usr/local/share/octave/3.0.5/imagelib/octave-sombrero.png
Terminal=true
Type=Application
Categories=Development;Math;Science;
StartupNotify=false
X-Desktop-File-Install-Version=0.17
